服务支持

support

安全补丁公告

当前位置  >  首页  >  服务支持  >  安全补丁公告

公告ID(CS2CSA-2020-1934

摘要: Apache HTTP Server 安全漏洞 安全等级: 低等 公告ID: CS2CSA-2020-1934 产品: 中标麒麟高级服务器操作系统软件 发布日期: 2020-04-01 CVE: CVE-2020-1934

详细介绍

1. 概述:

中标麒麟高级服务器操作系统软件V7有httpd可用的更新。


2. 相关版本/架构:

中标麒麟高级服务器操作系统软件V7-X86_64。


3. 描述:

Apache HTTP Server是美国阿帕奇软件(Apache Software)基金会的一款开源网页服务器。该服务器具有快速、可靠且可通过简单的API进行扩充的特点。 Apache HTTP Server 2.4.0版本至2.4.41版本中存在安全漏洞,该漏洞源于mod_proxy_ftp使用了未初始化的内存。远程攻击者可借助特制请求利用该漏洞在系统上执行任意代码


4.影响系统情况:

中标麒麟高级服务器操作系统软件V7:已修复。

银河麒麟高级服务器操作系统V10:已修复。

银河麒麟高级服务器操作系统V10(SP1):已修复。



上一篇: CS2CSA-2020-10704 下一篇: CS2CSA-2019-10098

试用

服务

动态

联系